$(function() {
  $('#skoleni')
    .change(nactiPopisSkoleni)
    .each(nactiPopisSkoleni);

  $(':input:visible:not(:submit)')
    .change(validujHodnotuPole)
    .each(pridejStavovyElement);

  $('#rezervace-skoleni').submit(validujHodnotyVsechPoli);
});